body{
     background-color: antiquewhite;
}
header{
     text-align: center;
     height: 400px;
     padding: 25px;
     font-size: 30px;
}
.headImg h1{
     font-size: 50px;
     color:aquamarine;


}
.text p{
     font-size: 30px;
     justify-self: start;
}
.headImg{
     background-image: url("img/3.jpg");
     background-position: center;
     background-size:cover;
   

}
ul{
     color: rgb(246, 54, 54);
     list-style-type: none;
     padding: 0px;
     margin: 0px;
     position: sticky;
     overflow: hidden;
     font-size: 25px;
     height: 40px;
     
}
li{
     float: left;
     
     
}
li a{
     display: block;
     margin: auto;
     padding: 10px;
}
li a:hover{
     background-color: aquamarine;
}